Problema ao iniciar PPSSPP versão flatpak no Deepin 15.11

instalei a versão mais recente do PPSSPP disponível em flatpak no meu deepin 15.11.Porém, ele não abre no terminal retorna uma mensagem de erro dizendo que o vulkan não esta disponível . A configuração do meu notebook é bem básica. Mas consigo rodar alguns jogos
tenho processador intel Pentium B950 dual core 2.10GHz
Placa Gráfica integrada
Gostaria de saber, se é possível solucionar problema rodar por outra API?

Bom vindo ao fórum @Luana1!
Não queria ser a pessoa a te informar, mas o Deepin não é uma distribuição pensada para jogos, por ter a sua base conservadora (Debian estável) as versões de drivers e kernel ficam muito atras de outras que possuem esse intuito de atrair o pessoal gamer.

Eu usei o Deepin por alguns anos, ele é super produtivo, mas não usava para jogos pesados, apenas emulador de NeoGeo.

Provavelmente a versão 20 virá melhor e está previsto para ser lançado no final do mês, pode acompanhar pelo tópico:

1 Curtida